Subject: Re: F-14 article submission
From: "Steve Bamford" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Wed, 7 Aug 2002 00:31:19 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: Jeffrey J. Brundt <[email-masked]>
To: <[email-masked]>
Sent: Saturday, July 06, 2002 8:34 AM
Subject: F-14 article submission

> Steve,
> 
> The job you did on my F-15 article looks great. I'm
> looking forward to seeing the one I sent you on the
> F-117 soon. Now I have one for a 1/32 F-14 (if you can
> stand it..LOL)
> 
> Thanks again,
> 
> Jeff
> 
> 
> =====
> Visit my web site @
> http://www.geocities.com/jbrundt
> 
> __________________________________________________
> Do You Yahoo!?
> Sign up for SBC Yahoo! Dial - First Month Free
> http://sbc.yahoo.com